package com.ssj.service.conch.curator.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/9/4 18:07
 */
public class CuratorDTO implements Serializable {

    private static final long serialVersionUID = 3399457358921116636L;

    private String curatorName;
    private String phone;
    private String libId;
    private String libName;

    public String getCuratorName() {
        return curatorName;
    }

    public void setCuratorName(String curatorName) {
        this.curatorName = curatorName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getLibId() {
        return libId;
    }

    public void setLibId(String libId) {
        this.libId = libId;
    }

    public String getLibName() {
        return libName;
    }

    public void setLibName(String libName) {
        this.libName = libName;
    }
}
